body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, 'Trebuchet MS', 'Sans Serif';
	color: #404041;
	font-weight: normal;
	text-align: left;
}
img {
	border: none;
}
a.netlink {
	color: #404041;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
a.netlink:hover {
	color: #404041;
	font-size: 12px;
	text-decoration: underline;
	font-weight: normal;
}
a.netlink2 {
	color: #404041;
	font-size: 9px;
	text-decoration: none;
	font-weight: normal;
}
a.netlink2:hover {
	color: #404041;
	font-size: 9px;
	text-decoration: underline;
	font-weight: normal;
}
a.netlink3 {
	color: #404041;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.netlink3:hover {
	color: #404041;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}

#button_header {
	width: 950px;
	height: 120px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-image: url('images/pagetop.gif');
	background-repeat: no-repeat; 
	padding-right: 30px;
}
#container {
	width: 950px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-image: url('images/page_bkgd.gif');
	background-repeat: repeat;
}
#banner {
	width: 950px;
	height: 307px;
	z-index: 1;
	left: 0px;
	top: 0px;
	margin-top: -73px;
}
#header {
	width: 740px;
	height: auto;
	line-height: 28px;
	padding-left: 23px;
	padding-top:200px;
	font-size: 24px;
	font-weight:bold;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px #555;
}
#header h1 {
	font-size: 24px;
	font-weight:bold;
}
#left_column {
	height: auto;
	width: 620px;
	float: left;
	background-image: url('images/left_bkgd.gif');
	background-repeat: repeat;
}
#intro {
	line-height: 24px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 15px;
	padding-top: 15px;
	font-size: 17px;
	color:#1c3281;
	font-weight:bold;
}
#subhead {
	line-height: 20px;
	font-size: 14px;
	color: #ec0000;
	font-weight:bold;
}


#content {
	font-size: 14px;
	line-height: 20px;
	padding-right: 23px;
	padding-left: 23px;
	padding-bottom: 15px
}
#right_column {
	height: auto;
	width: 330px;
	float: left;
	margin-top: -20px;

}
#right_content {
	font-size: 12px;
	padding-right: 35px;
	padding-left: 16px;
	padding-top: 20px;
}
HR  {
   border: 0;
	color: #9D9FA2;
	width: 95%;
	height: 1px;
	background-color: #9D9FA2;

}

 #address {
	width: 330px;
	height: auto;
	z-index: 1;
	left: 0px;
	top: 0px;
	clear: left;	
	float: right;
	margin-top: -100px;
}
#contact {
	font-size: 12px;
	line-height: 18px;
	padding-left: 16px;
	padding-right: 20px;
	margin-top: -76px;
		z-index: 8;
}

#footer {
	width: 950px;
	height: 111px;
	z-index: 1;
	left: 0px;
	top: 0px;
	clear: left;

	
}
#signoff {
	font-family: "Arial", "Helvetica", "Sans Serif";
	font-size: 9px;
	font-weight: normal;
	color: #58595B;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 25px;
	z-index: 1;
	left: 0px;
	top: 0px;
	text-align: center;
	padding-top: 3px;
}
